# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libreoffice-fresh-cs
pkgbase = libreoffice-fresh-i18n
pkgver = 24.2.0-1
pkgdesc = Czech language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1706845467
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 31793395
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-cs
provides = libreoffice-cs
depend = libreoffice-fresh
